Skip to main content
GET
/
external
/
events
/
brief
Get event brief
curl --request GET \
  --url https://platform.lensmor.com/external/events/brief \
  --header 'Authorization: Bearer <token>'
{
  "event": {
    "id": "<string>",
    "eventId": "<string>",
    "name": "<string>",
    "nickname": "<string>",
    "description": "<string>",
    "url": "<string>",
    "dateStart": "2023-12-25",
    "dateEnd": "2023-12-25",
    "venue": "<string>",
    "city": "<string>",
    "region": "<string>",
    "country": "<string>",
    "exhibitorCount": 123,
    "image": "<string>",
    "dataSource": "<string>"
  },
  "summary": {
    "attendeeCount": 123,
    "exhibitorCount": 123,
    "topCategories": [
      "<string>"
    ],
    "dataFreshness": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

event_id
string
required
Required string length: 1 - 100

Response

Event brief

event
object
required
summary
object
required